<?xml version="1.0" encoding="utf-8"?>
<FichierBesoinsECS xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <VECS_m>
      <float>0</float>
      <float>0</float>
      <float>0</float>
      <float>0</float>
      <float>0</float>
      <float>0</float>
      <float>0</float>
      <float>0</float>
      <float>0</float>
      <float>0</float>
      <float>0</float>
      <float>0</float>
      <float>0</float>
    </VECS_m>
    <TECS_m>
      <float>40.0</float>
      <float>40.0</float>
      <float>40.0</float>
      <float>40.0</float>
      <float>40.0</float>
      <float>40.0</float>
      <float>40.0</float>
      <float>40.0</float>
      <float>40.0</float>
      <float>40.0</float>
      <float>40.0</float>
      <float>40.0</float>
      <float>40.0</float>
    </TECS_m>
</FichierBesoinsECS>